[
    {
        "id": 30,
        "name": "security",
        "label": "menu.security",
        "icon": "<i class=\"fa fa-address-book\"></i>",
        "fullPath": "/security",
        "singlePath": "security",
        "isProgram": false,
        "children": [
            {
                "id": 32,
                "name": "user",
                "label": "menu.security.user",
                "icon": null,
                "fullPath": "/security/user",
                "singlePath": "user",
                "isProgram": true,
                "children": []
            },
            {
                "id": 32,
                "name": "user_role",
                "label": "menu.security.user.role",
                "icon": null,
                "fullPath": "/security/user-role",
                "singlePath": "user-role",
                "isProgram": true,
                "children": []
            }
        ]
    },
    {
        "id": 37,
        "name": "CONVERSATIONAL_AGENT",
        "label": "menu.parent.agent",
        "icon": "<i class=\"fa fa-cog\"></i>",
        "fullPath": "/configuration/agent",
        "singlePath": "configuration",
        "isProgram": true,
        "children": []
    }
]
